/* -------------- Site customizations -------------- */


/* added by jmjh for ticket 520283 */
.public-profile #user-avatar {
padding: 0px;
}

/* Header Logo */
a {
    color: black;
}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/ledgernews-dotcom-logo2.png") no-repeat transparent;height: 155px;
    margin-top: -10px;
    width: 470px;}
    
/* #blox-html-container {background: url("../../images/_site/header-old.jpg") no-repeat center top #ffffff;} */
#blox-html-container { background: #ffffff;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
    height: 123px;
    width: 285px;
}


/* Search */
#blox-search-form{background: url("../../images/_site/search.jpg") no-repeat transparent;
    height: 39px;
    width: 224px;}
#blox-header-search form#blox-search-form div input.search-bar{border:none;
    background-color:transparent;
    height: 23px;
    margin-left: 12px;
    margin-top: 8px;
    width: 160px;}
#blox-header-search a.advanced-search{display:none;}
#blox-header-search form#blox-search-form div input.search-submit{
    cursor: pointer;
    height: 30px;
    margin-left: -5px;
    margin-top: 2px;
    width: 41px;
    background-color:transparent;
    border:none;
    text-indent:-9999px;
    cursor:pointer;}
#blox-header-search {
    bottom: 5px;
    color: #333333;
    position: absolute;
    right: 5px;
}
.top-right-one {
    bottom: 55px;
    position: absolute;
    right: 71px;
    width: 150px;
}
#blox-header-search {
    bottom: 18px;
    color: #333333;
    position: absolute;
    right: 5px;
}

/* inside changes */

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    background-color: #C70F0F;}
#blox-html-container #blox-wrapper .blox-title h3 {background-image:none;background-color:transparent;border-top:none;color:#5a94ad;font-family:arial;font-size:13pt;margin-top:-2px;padding-bottom:0;}
#blox-html-container #blox-wrapper .blox-title {background-color:transparent;border-top:none;}
.blox-title a, .blox-sub-title a {
    color: #5a94ad;
}

#blox-html-container #blox-wrapper .blox-title {background: url("../../images/_site/arrow.png") no-repeat left top transparent;}
#blox-html-container #blox-wrapper .blox-title h3{padding-left:13px;}
.blox-recent-block h4.blox-headline a,
.image-list-text h4 a,
.blox-recent-block h4.blox-headline a{
    font-family: times new roman;
    color: #3E3E3E;
    font-size: 13pt;
    line-height: 15px;
}
#ara-container div#slideshow.pics div.moz-border div.block-column ul.image-list li div.image-list-text h4 a{font-family:arial;font-size:7pt;color:black;}
#blox-featured-listings .heading h3 a,
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a{
    color: #5A94AD;}
.blox-top-story div.blox-top-story-holder div.blox-asset-content h3.blox-headline a{font-family: times new roman;
    color: #3E3E3E;font-size:25pt;}
.blox-main-index div.blox-bucket-list dl.grid_ dd.bucket-headline a,
.blox-gallery-lead ul.sections-list li p strong a{font-family: times new roman;color: #3E3E3E;}
#blox-story-text p {
    line-height: 164%;}
#blox-story h1 .blox-headline {
    font-family: times new roman;
    font-size: 42px;
    font-weight: bold;
    line-height: 45px;
}

/* footer  */
#footer-wrapper{background: url("../../images/_site/footer.png") repeat-x transparent;padding-bottom: 15px;padding-top: 60px;}
#blox-footer{background-color:transparent;}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {
color:#3E3E3E}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 {color:#3E3E3E;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, #footer-wrap p.copyright strong, #footer-wrap p.copyright strong a, #footer-wrap p.copyright, #footer-wrap p.copyright a {
color:#3E3E3E}
p.copyright strong,
p.copyright strong a,
p.copyright,
p.copyright a{color:#3E3E3E}



/*.marketplace .heading strong {
    display: none;
}*/


/* Added 10-08-12
------------------------------------------------------ */
/*
.container_12 .grid_1 {
    width: 80px;
}

.container_12 .grid_2.alpha {
    margin-right: 30px;
    width: 130px;
}
*/
#blox-error #blox-search-form {
    background: none;
}




/* Added 10-10-12 Nav changes
------------------------------------------------------- */


ul.dropdown, ul.dropdown li {
    background: url("../../images/_site/gradation_new2.png") repeat scroll center bottom #00A1E2;
    color: #FFFFFF;
    -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}

ul.dropdown a:link, ul.dropdown a:visited {
    color: #FFFFFF;
}

ul.dropdown li.active-horizontal {
    background-color: #056595;
}


ul.dropdown li.hover, ul.dropdown li:hover {
background-color:#003978;
}

ul.dropdown ul, ul.dropdown ul li {
background: none repeat scroll 0 0 #056595;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #FFFFFF;
}

.main-navigation-container{
  margin-bottom:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  height: 30px;
}

.subscribe_text {margin: 10px 0px; font-size: 12px;}


#blox-featured-listings .heading h3 a, #business-events .heading.heading-cal h3 a {
    color: #5A94AD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 24px 0 0;
}

.ui-corner-all {
    border-radius: 0px;
/*    background: none repeat scroll 0 0 #FFFFFF;*/
    color: #222222;
}

#user-gateway #registrationForm input, #user-gateway #registrationForm textarea, #user-gateway #registrationForm select, #user-gateway input {
    border: 1px solid #AAAAAA;
}

/* misc colors
------------------------------------------------------- */
.day-partition {
    background: none repeat scroll 0 0 #0063A1;
}

a.more, a.more-grey {
    background: none repeat scroll 0 0 #0063A1;
}


/* Added 10-15-12
------------------------------------------------------- */

#tncms-block-99194 .blox-title h3 {
    text-transform: none !important;
}

div.full-width .blox-list li a {
    color: #000000;
    font-weight: normal;
}

/* Added 11-01-12
------------------------------------------------------- */
#tncms-block-99420 #blox-html-container #blox-wrapper .blox-title h3 {
    font-size: 15px !important;
}

#tncms-block-99419 .core-slider.vertical .group {
    width: 220px !important;
}

.subscribe_bottom, .subscribe_email_note {
font:12px/18px Arial, sans-serif ;
color:#565656;
}
.subscribe_email_note {
margin-left:20px;
}
.subscribe_bottom {
margin-left:30px;
}

/* Nick 521083 */
#leaderboard-top div:first-child, #leaderboard-middle div:first-child, #leaderboard-bottom div:first-child {
float: left;
margin-left: 0px;
}

/* added by jmjh for ticket 524337 */
#leaderboard-middle #expandable-wrapper img {
float: left;
}

#blox-user-panel.minimal {
background: none;
border: 0px;
color: black;
float: left;
font-size: 12px;
height: auto;
margin: 0px;
overflow: hidden;
padding: 0px;
width: auto;
}

#extra-nav ul#extra-right {
    float: right;
    line-height: 12px;
    margin-right: 0px;
    position: relative;
    top: 10px;
    width: auto;
}

#extra-nav ul#extra-left {
    float: left;
    line-height: 12px;
    position: relative;
    top: 11px;
}

#extra-nav ul#extra-right li span {
    position: relative;
    top: 1px;
}

#blox-user-panel.minimal #uUser {
display: inherit;
float: left;
font-weight: bold;
height: 30px;
margin-right: 10px;
overflow: hidden;
}

#blox-user-panel a {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}

#blox-header-vertical-nav #blox-user-panel.minimal #uUser {
display: inherit;
float: left;
font-weight: bold;
font-family: helvetica, arial, san-serif;
height: auto;
margin-right: 10px;
overflow: hidden;
padding-left: 3px;
}

#extra-nav {
margin-left: 10px;
margin-top: -5px;
margin-bottom: 0px;
border-bottom: 1px solid #efefef;
padding-bottom: 10px;
margin-right: 10px;
}
/* rg 4.12.2013 to adjust specific ad positioning (expandable flash ad) */
div#blox-ad-19659 embed{
    position: absolute;
    z-index: 99999;}

#header-top {
background:#ffffff;
font: 12px/18px Arial, sans-serif;
padding: 10px 10px 0px;
margin-bottom: 0px;
border-bottom: 1px solid #EFEFEF;
}
#main_nav {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
ul.navigation > li > a {
    font-weight: bold;
    font-family: trebuchet MS,arial,sans-serif;
    font-size: 12px;
}

ul.navigation {background-color:#00A1E2;}
ul.navigation > li { 
    background-color: #00A1E2;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
ul.navigation > li.current-section { background-color: #535C6F;}
ul.dropdown li:hover { background-color: #003978;}
ul.navigation > li:hover { background-color:#003978;}
li.nav-main-item-your-ledger-news.nav-left.bg_minor_two_thirds_lo:hover {background-color:#003978;}
li.nav-main-item-your-ledger-news.nav-left.bg_minor_two_thirds_lo {
text-align:right;
width: 116px;
    background: url(../../images/_site/you_report.png) no-repeat 3px 8px;
    background-size: 15px 15px;
}

.kennesaw #blox-header-vertical-nav h1, .kennesaw #blox-header-vertical-nav h2, .kennesaw #blox-header h1, .kennesaw #blox-header h2,
.kennesaw_place_ad #blox-header-vertical-nav h1, .kennesaw_place_ad #blox-header-vertical-nav h2, .kennesaw_place_ad #blox-header h1, .kennesaw_place_ad #blox-header h2 {
background: url("../../images/_site/kennesaw_logo.png") no-repeat transparent;
height: 155px;
margin-top: -10px;
width: 470px;
}


/*Trent */
.test .core-slider.horizontal.fullframe .group .item .text .title {display: none; }
.test .core-slider.horizontal.fullframe .prev { display:none!important;}
.test .core-slider.horizontal.fullframe .next { display:none!important;}
.test .core-slider.horizontal.fullframe .group .item .text .description {display: none;}
.test .core-slider.horizontal .nav {display: none;}


/*Trent 548057*/
.classifieds .core-slider.horizontal.classified {
height: 160px;
background: #ebebeb;
}

.core-slider.vertical .group .item .text {
overflow: none;
}

/* Matt 548057*/

.core-slider.vertical .group .item img {
float: left;
max-height: 100px;
max-width: 100px;
margin-right: 10px;
}
/*Trent 552453*/
#tncms-block-295933 .blox-top-story-holder .blox-story-items {display:none;}


/*Ashley 562391*/
.photo_essay #index-section-title {display: none;}

/* correction to Spacing in MegaNav 570455 DO */
.mega-nav-container .blox-list li {
line-height: 16px;
margin: 0 0 10px!important;
padding: 5px 0 3px 11px!important;
background-position: 0px 8px;
}

/* scc Ticket #576529 */
.knowledge_is_power #index-section-title {
display: none!important;
}